ip communicator issue w/ Vista

Answered Question
Aug 4th, 2009
User Badges:

Hi

i have an issue with my ip com V2.1,

those are the caracteristics of my laptop:

HP Pavilion DV2735LA

Vista 64

speakers (Conexant High Definition Audio)

sound card interface SPDIF (Conexant High Definition Audio)

I tried w/ ip comm 7(0)2 and i had the same issue.

I was researching and i found that it could be a bug.

I attach the error and the bug.


What version i have to use to make it work?


Regards.




Correct Answer by Nicholas Matthews about 7 years 11 months ago

Hi Amanda,


This is likely because Vista 64 bit is not supported.


You can look at this table here to find out what should work with IP Communicator 7.0:

http://www.cisco.com/en/US/partner/docs/voice_ip_comm/cipc/7_0/english/release/notes/CIPC70_RN.html#wp49960



hth,

nick

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.

Actions

This Discussion